﻿


/* Presentation Stylesheet */ 

p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
		
}

h1 {
     font-weight:bolder;
     font-size:xx-large;
     color: red;
     text-align: center;

}

h2 {
     font-weight:bolder;
     font-size:x-large;
     color: red;
     text-align: center;

}

.textcenter {

	text-align:center;
	}
	
.textleft {
	text-align:left;
}

.textright{
	text-align:right;
}

.floatleft {
	float:left;
}

.datatable-supp {
     border: 2px solid black;
          border-collapse:collapse;
    
}


.datatable-supp td {
           padding:8px;
           border: 1px solid black;
           border-collapse:collapse;
{
     
